.product-catalog {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: minmax(400px, auto);
  grid-gap: 2em;
  justify-content: center;
  margin: 15px 0 15px 0;
}

.filtered-product-by-categories {
  grid-column: 2/4;
  position: sticky;
  top: 60px;
  height: 350px;
}

.product-card-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: minmax(300px, auto);
  grid-gap: 2em;
  grid-column: 4/12;
  max-width: 700px;
}

.filter-product {
}
